
/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "メインメニュー";

/* Class = "NSMenuItem"; title = "Audirvana"; ObjectID = "56"; */
"56.title" = "Audirvana";

/* Class = "NSMenu"; title = "Audirvana"; ObjectID = "57"; */
"57.title" = "Audirvana";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "システム環境設定";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Audirvana"; ObjectID = "134"; */
"134.title" = "Audirvanaを非表示";

/* Class = "NSMenuItem"; title = "Quit Audirvana"; ObjectID = "136"; */
"136.title" = "Audirvanaを終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべて表示";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "241"; */
"241.title" = "ウィンドウ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "242"; */
"242.title" = "ウィンドウ";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"244.title" = "ズーム";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "245"; */
"245.title" = "すべてを前面に移動";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "246"; */
"246.title" = "最小化";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "444"; */
"444.title" = "編集";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "445"; */
"445.title" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "446"; */
"446.title" = "元に戻す";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "447"; */
"447.title" = "やり直し";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "454"; */
"454.title" = "すべて選択";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "518"; */
"518.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Play"; ObjectID = "731"; */
"731.title" = "再生";

/* Class = "NSMenu"; title = "Play"; ObjectID = "734"; */
"734.title" = "再生";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "735"; */
"735.title" = "再生/一時停止";

/* Class = "NSMenuItem"; title = "Previous track"; ObjectID = "736"; */
"736.title" = "前のトラック";

/* Class = "NSMenuItem"; title = "Next track"; ObjectID = "737"; */
"737.title" = "次のトラック";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "741"; */
"741.title" = "停止";

/* Class = "NSMenuItem"; title = "Debug Info..."; ObjectID = "786"; */
"786.title" = "デバッグ情報 ...";

/* Class = "NSMenuItem"; title = "Prune Play Queue"; ObjectID = "793"; */
"793.title" = "再生キューを修正";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "811"; */
"811.title" = "削除";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "835"; */
"835.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "860"; */
"860.title" = "更新の確認 ...";

/* Class = "NSMenuItem"; title = "Enter License Key..."; ObjectID = "862"; */
"862.title" = "ライセンスキーを入力...";

/* Class = "NSMenuItem"; title = "iTunes Integrated Mode (legacy)"; ObjectID = "865"; */
"865.title" = "iTunes統合モード（レガシー）";

/* Class = "NSMenuItem"; title = "Go to playing track"; ObjectID = "886"; */
"886.title" = "再生トラックに移動";

/* Class = "NSMenuItem"; title = "De-authorize this computer..."; ObjectID = "0US-QF-bsI"; */
"0US-QF-bsI.title" = "このコンピューターの認証を解除 ...";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "196-Cj-PDp"; */
"196-Cj-PDp.title" = "全画面表示";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "1Bv-89-0CM"; */
"1Bv-89-0CM.title" = "ズームアウト";

/* Class = "NSMenuItem"; title = "Import Playlist..."; ObjectID = "3Na-WB-omu"; */
"3Na-WB-omu.title" = "プレイリストをインポート ...";

/* Class = "NSMenuItem"; title = "Export Playlist..."; ObjectID = "72y-dZ-Kyn"; */
"72y-dZ-Kyn.title" = "プレイリストをエクスポート...";

/* Class = "NSMenuItem"; title = "Audio Output Selection…"; ObjectID = "9qg-C4-Lde"; */
"9qg-C4-Lde.title" = "オーディオ出力選択";

/* Class = "NSMenuItem"; title = "Audio Settings…"; ObjectID = "GHP-l1-V5s"; */
"GHP-l1-V5s.title" = "オーディオ設定";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Hp0-hE-Dm0"; */
"Hp0-hE-Dm0.title" = "コピー";

/* Class = "NSMenuItem"; title = "New Playlists Folder"; ObjectID = "LnQ-IT-D7s"; */
"LnQ-IT-D7s.title" = "新規プレイリストフォルダ";

/* Class = "NSMenuItem"; title = "New Smart Playlist ..."; ObjectID = "Miu-5b-32H"; */
"Miu-5b-32H.title" = " 新規スマートプレイリスト ...";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "NgH-qn-cUd"; */
"NgH-qn-cUd.title" = "貼り付け";

/* Class = "NSMenu"; title = "View"; ObjectID = "PDp-Ew-5G2"; */
"PDp-Ew-5G2.title" = "表示";

/* Class = "NSMenuItem"; title = "Go to Next Pane"; ObjectID = "Vou-2d-7jC"; */
"Vou-2d-7jC.title" = "次のペインに移動";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "Wbd-Uk-dqY"; */
"Wbd-Uk-dqY.title" = "検索 ...";

/* Class = "NSMenuItem"; title = "Show Recycle Bin"; ObjectID = "gHS-Iy-Bai"; Note = "Show Audirvana library recycle bin"; */
"gHS-Iy-Bai.title" = "ごみ箱を表示";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "gur-2H-cri"; */
"gur-2H-cri.title" = "表示";

/* Class = "NSMenuItem"; title = "New Playlist"; ObjectID = "jcS-ZE-EAu"; */
"jcS-ZE-EAu.title" = "新規プレイリスト";

/* Class = "NSMenuItem"; title = "Show Metadata"; ObjectID = "luG-Tv-Rpb"; Note = "Menu item for toggling metadata panel display"; */
"luG-Tv-Rpb.title" = "メタデータを表示";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "p3b-Yo-kyS"; */
"p3b-Yo-kyS.title" = "ズームイン";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "rbg-r2-5t9"; */
"rbg-r2-5t9.title" = "切り取り";

